import { ExtensionsDataSource } from "../../shared/framework";
import { StickerConfigurationInterface } from "./StickerConfiguration";
export declare class StickersExtension implements ExtensionsDataSource {
    configuration?: StickerConfigurationInterface;
    constructor(stickerConfiguration?: StickerConfigurationInterface);
    enable(): void;
}
